header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Rockman
  repository: kara.moe
  conditions:
    tagPresence:
    - 08972f72-20d9-4e10-bc6d-27e3bc8518ae
    - 26ad6e20-48e5-4734-9a6e-6989c036c044
    - dc90d65d-e530-4bbb-bb18-02f41a663c63
    - d81ac670-a116-4bbf-919c-b6110b7386e6
    - 2bb722c4-e8a7-4503-96f2-652fd2330cbf
    - a638854a-c3a5-49f6-b6c3-dd4fede48201
    - fb395bb9-e5a0-44f0-8c37-450e7b96049f
    - ead64fb3-dcf7-41b6-a8cd-b55ba1c389d0
    - da20ae05-1778-486c-b637-52eab15bf287
    - 4279d6f2-cda1-4e75-a204-89b62367c633
  actions:
    addTag:
    - tid: 74eff3a1-8127-44f1-aa19-fdddc357af23
      type: 18
